import vl from 'vega-lite-api';
export const viz = vl
  .markLine({ size: 3 })
  .encode(
    vl
     .x().fieldQ('world_happiness_score')
     .scale({ nice: false })
     .title('Happiness Score')
    
    vl
     .y().fieldQ('health_expenditure_per_person')
     .scale({ zero: false })
     .title('Health Expenditures/Person')
  );
